var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/ai/review/route.js")
R.c("server/chunks/[root-of-the-server]__df86c54d._.js")
R.c("server/chunks/_db189b5d._.js")
R.c("server/chunks/node_modules_jose_dist_webapi_b2f0c8d6._.js")
R.c("server/chunks/_95200e18._.js")
R.c("server/chunks/[root-of-the-server]__63ccbc98._.js")
R.c("server/chunks/_e1351920._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_b661e318.js")
R.c("server/chunks/_next-internal_server_app_api_ai_review_route_actions_adc56e92.js")
R.m(723428)
module.exports=R.m(723428).exports
